+ Reply
Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Cydia Error with ModMyI

is a discussion within the

Cydia Support

forums, a part of the

Native iPhone / iPod Touch App Discussion

section;
Hi i got always the same error in Cydia. When i delete the Source it works great. :s Iphone 5 - 6.0.1 JB with evasi0n. Someone can help me?
...
  1. #1
    What's Jailbreak?
    Join Date
    Mar 2013
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default Cydia Error with ModMyI
    Hi i got always the same error in Cydia.

    Cydia Error with ModMyI-image.png

    When i delete the Source it works great. :s

    Iphone 5 - 6.0.1 JB with evasi0n.

    Someone can help me?
    Attached Images Attached Images

  2. #2
    Official SaurikIT Support
    Join Date
    Mar 2011
    Location
    Santa Barbara, CA
    Posts
    332
    Thanks
    1
    Thanked 66 Times in 45 Posts

    The error message "Wow, you exceeded the number of package names this APT is capable of" means that you have more than 65,535 packages available from your installed sources, and Cydia cannot handle this many. It's not specifically caused by ModMyi - instead, it's caused by all of your installed sources collectively having too many available packages.

    Go to Manage -> Sources on iPhone and iPod touch (or Sources on iPad), tap "Edit" at top right, and remove some sources. It's best to keep the default repositories (BigBoss, Cydia/Telesphoreo, Dev Team, ModMyi and ZodTTD/MacCiti).

    If some sources seem to not have a "remove" button when you try to remove them, that usually means they were installed as packages. Go to Manage -> Packages on iPhone/iPod touch (or to Installed on iPad), find the package with the source's name, and uninstall that package.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts